import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { VerficationnumberPage } from './verficationnumber.page';

describe('VerficationnumberPage', () => {
  let component: VerficationnumberPage;
  let fixture: ComponentFixture<VerficationnumberPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ VerficationnumberPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(VerficationnumberPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
